打印

求助!用yum安装mplayer失败

求助!用yum安装mplayer失败

本人用的是fc6,在用yum安装mplayer时提示:
Finished Transaction Test


Transaction Check Error:   file /usr/lib/libavcodec.so.51 conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6
  file /usr/lib/libavformat.so.51 conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6
  file /usr/lib/libavutil.so.49 conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6
  file /usr/lib/vhook/drawtext.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6
  file /usr/lib/vhook/fish.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6
  file /usr/lib/vhook/imlib2.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6
  file /usr/lib/vhook/null.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6
  file /usr/lib/vhook/ppm.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6
  file /usr/lib/vhook/watermark.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.34.20070204.lvn6 and ffmpeg-0.4.9-0.8.20070109.fc6

TOP

你要装的包和和你系统里面的软件包提供了相同的文件,这对于软件包管理器来说,是不允许的。

两个选择:
1、不安装新的 ffmpeg-libs 。
2、删掉系统里的 ffmpeg 包。

具体操作方法搜索吧。

TOP

谢谢,先试试先

TOP